POST api/PaiementLitige?passager_id={passager_id}&montant_paye={montant_paye}&litige_id={litige_id}&num_client_payeur={num_client_payeur}

No documentation available.

Request Information

Parameters

NameDescriptionAdditional information
passager_id
No documentation available.

Define this parameter in the request URI.

montant_paye
No documentation available.

Define this parameter in the request URI.

litige_id
No documentation available.

Define this parameter in the request URI.

num_client_payeur
No documentation available.

Define this parameter in the request URI.

value
No documentation available.

Define this parameter in the request body.

Request body formats

application/json, text/json, text/html

Sample:
"sample string 1"

application/xml, text/xml

Sample:
<string xmlns="http://schemas.microsoft.com/2003/10/Serialization/">sample string 1</string>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

No documentation available.

Response body formats

application/json, text/json

Sample:
{
  "ContentEncoding": null,
  "ContentType": "sample string 1",
  "Data": {},
  "JsonRequestBehavior": 0,
  "MaxJsonLength": 1,
  "RecursionLimit": 1
}

text/html

Sample:
{"ContentEncoding":null,"ContentType":"sample string 1","Data":{},"JsonRequestBehavior":0,"MaxJsonLength":1,"RecursionLimit":1}

application/xml, text/xml

Sample:
<JsonResult xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/System.Web.Mvc">
  <ContentEncoding xmlns:d2p1="http://schemas.datacontract.org/2004/07/System.Text" i:nil="true" />
  <ContentType>sample string 1</ContentType>
  <Data />
  <JsonRequestBehavior>AllowGet</JsonRequestBehavior>
  <MaxJsonLength>1</MaxJsonLength>
  <RecursionLimit>1</RecursionLimit>
</JsonResult>